/*
 * DataTypeBean.java
 *
 * Created on 2007/03/25, 23:47
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.dao3;

/**
 *
 * @author kano
 */
public class DataTypeBean {
    /* テーブルマッピング定義 */
    public static final String TABLE = "DATA_TYPE_BEAN";
    public static final String PK_COLUM_id = "ID";
    public static final String COLUM_byteArray = "BYTE_ARRAY";
    
    private int id;
    private byte[] byteArray;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
    
    public byte[] getByteArray() {
        return byteArray;
    }

    public void setByteArray(byte[] byteArray) {
        this.byteArray = byteArray;
    }

    
    
}
